ClamAV Security Update for Ubuntu Linux
Posted on: 03/08/2018 04:05 PM

Updated ClamAV packages has been released for Ubuntu Linux

ClamAV Security Update for Ubuntu Linux


==========================================================================
Ubuntu Security Notice USN-3592-1
March 08, 2018

clamav vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 17.10
- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS

Summary:

Several security issues were fixed in ClamAV.

Software Description:
- clamav: Anti-virus utility for Unix

Details:

It was discovered that ClamAV incorrectly handled parsing certain PDF
files. A remote attacker could use this issue to cause ClamAV to crash,
resulting in a denial of service, or possibly execute arbitrary code.
(CVE-2018-0202)

Hanno Böck discovered that ClamAV incorrectly handled parsing certain XAR
files. A remote attacker could use this issue to cause ClamAV to crash,
resulting in a denial of service. (CVE-2018-1000085)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.10:
clamav 0.99.4+addedllvm-0ubuntu0.17.10.1

Ubuntu 16.04 LTS:
clamav 0.99.4+addedllvm-0ubuntu0.16.04.1

Ubuntu 14.04 LTS:
clamav 0.99.4+addedllvm-0ubuntu0.14.04.1

This update uses a new upstream release, which includes additional bug fixes. In
general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3592-1
CVE-2018-0202, CVE-2018-1000085

Package Information:
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.17.10.1
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.16.04.1
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.14.04.1



Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/clamav_security_update_for_ubuntu_linux.html)